OpenZWave::MutexImpl Class Reference

Windows-specific implementation of the Mutex class. More...

`#include <MutexImpl.h>`

## Friends

class | Mutex

## Detailed Description

Windows-specific implementation of the Mutex class.

## Friends And Related Function Documentation

## Mutex

Mutex

friend

The documentation for this class was generated from the following files:

- windows/MutexImpl.h
- windows/MutexImpl.cpp